<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql 	= mysql_query("SELECT kode_bk,sum(jumlah) as tjumlah FROM jurbk WHERE kode_bk= '$kode' ");
$row	= mysql_num_rows($sql);

if ($row>0){
	$r=mysql_fetch_assoc($sql);
	$data['total']=$r['tjumlah'];
	echo json_encode($data);
}
else{
	$data['total']	= '';	
	echo json_encode($data);
}
?>